// theme.ts

export const colors = {
    primary: "#007bff",
    primaryDark: "#0056b3",
    background: "#f5f5f5",
    surface: "#ffffff",
    text: "#333333",
    muted: "#666666",
    border: "#cccccc",
    error: "#ff4d4f",
};

export const spacing = {
    xs: 4,
    sm: 8,
    md: 16,
    lg: 24,
    xl: 32,
};

export const radii = {
    sm: 4,
    md: 8,
    lg: 12,
    xl: 20,
};

export const fontSizes = {
    sm: 14,
    md: 16,
    lg: 20,
    xl: 28,
};
