package com.example.backend;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface LikeRepository extends JpaRepository<Like, Long> {
    boolean existsByUserAndRecipe(User user, Recipe recipe);

    long countByRecipe(Recipe recipe);

    List<Like> findAllByUser(User user);

    void deleteByUserAndRecipe(User user, Recipe recipe);

}

