    package com.example.backend;

    import org.springframework.data.jpa.repository.JpaRepository;
    import org.springframework.stereotype.Repository;

    import java.util.Optional;

    @Repository
    public interface UserRepository extends JpaRepository<User, Long> {

        // Benutzerdefinierte Abfrage: Benutzer nach Benutzernamen finden
        Optional<User> findByUsername(String username);

        // Benutzerdefinierte Abfrage: Benutzer nach E-Mail finden
        Optional<User> findByEmail(String email);
    }

