import { defineConfig } from 'vite'
import react from '@vitejs/plugin-react'

// https://vite.dev/config/
export default defineConfig({
  plugins: [react()],
  server: {
    proxy: {
      '/api': {
        target: 'http://localhost:8080',
        secure: false,
        changeOrigin: true,
        ws: true,
        /*configure: (proxy) => {
            proxy.on('error', (err, _req, _res) => {
                console.error(err);
            })
            proxy.on('proxyReq', (_proxyReq, req, _res) => {
                console.log("Anfrage an Proxy: ", req.method, req.url);
            })
        }*/
      }
    }
  }
})
